A
{
    color: #656565;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
    text-decoration: underline
}
A:visited
{
    color: #656565;
    text-decoration: underline
}
A:active
{
    color: #656565;
    text-decoration: underline
}
A:hover
{
    color: #8AB200;
}
A.nodec
{
    color: #656565;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.nodec:visited
{
    color: #656565;
}
A.nodec:active
{
    color: #656565;
}
A.nodec:hover
{
    color: #8AB200;
}
A.Description
{
    color: #676767;
}
A.Description:active
{
    color: #676767;
}
A.Description:visited
{
    color: #676767;
}
A.Description:hover
{
    color: #8AB200;
}
A.CalendarDay
{
    color: #313131;
}
A.CalendarDay:active
{
    color: #313131;
}
A.CalendarDay:visited
{
    color: #313131;
}
A.CalendarDay:hover
{
    color: #8AB200;
    font-family: 'Arial',Verdana, sans-serif;
}
A.AppNav
{
    color: #313131;
}
A.AppNav:active
{
    color: #313131;
}
A.AppNav:visited
{
    color: #313131;
}
A.AppNav:hover
{
    color: #BCE219;
}
A.LeftNavStaticHeader
{
    color: #000000;
}
A.LeftNavStaticHeader:visited
{
    color: #000000;
}
A.LeftNavStaticHeader:link
{
    color: #000000; 
}
A.LeftNavStaticHeader:active
{
    color: #FFFFFF;
}
A.LeftNavStaticHeader:hover
{
    color: #000000;
}
A.LeftNavStatic
{
    color: #414240;
}
A.LeftNavStatic:link
{
    color: #414240;
}
A.LeftNavStatic:active
{
    color: #414240;	
}
A.LeftNavStatic:visited
{
    color: #414240;
}
A.LeftNavStatic:hover
{
    color: #FFFFFF;
    background: url() #414240 bottom left repeat-x;
}
A.RightNavStatic
{
    color: #313131;
}
A.RightNavStatic:link
{
    color: #313131;
}
A.RightNavStatic:active
{
    color: #313131;
}
A.RightNavStatic:visited
{
    color: #313131;
}
A.RightNavStatic:hover
{
    color: #2E4800;
    background-color: #B5CD05;
}
A.SubHead
{
    color: #414240;
}
A.SubHead:active
{
    color: #414240;
}
A.SubHead:visited
{
    color: #414240;
}
A.SubHead:hover
{
    color: #414240;
}
A.Form
{
    color: #000000;
}
A.Form:active
{
    color: #000000;
}
A.Form:visited
{
    color: #000000;
}
A.Form:hover
{
    color: #000000;
}
A.DiscSubHead
{
    color: #2f2f2f;
}
A.DiscSubHead:active
{
    color: #2f2f2f;
}
A.DiscSubHead:visited
{
    color: #2f2f2f;
}
A.DiscSubHead:hover
{
    color: #2f2f2f;
}
A.CalendarToday:hover
{
    color: #8AB200;
}
A.SubTitleLink
{
    color: #2E4800;
}
A.SubTitleLink:active
{
    color: #2E4800;
}
A.SubTitleLink:hover
{
    color: #2E4800;
}
A.SubTitleLink:visited
{
    color: #2E4800
}
A.Header
{
    color: #F1F1F1;
}
A.Header:active
{
    color: #F1F1F1;
}
A.Header:visited
{
    color: #F1F1F1;
}
A.Header:hover
{
    color: #F1F1F1;
}
A.Intro
{
    color: #656565;
}
A.Intro:visited
{
    color: #656565;
}
A.Intro:active
{
    color: #656565;
}
A.Intro:hover
{
    color: #656565;
}
A.People
{
    color: #313131;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.People:visited
{
    color: #313131;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.People:active
{
    color: #313131;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.People:hover
{
    color: #313131;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.PeopleIn
{
    color: #BC0707;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.PeopleIn:visited
{
    color: #BC0707;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.PeopleIn:active
{
    color: #BC0707;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.PeopleIn:hover
{
    color: #BC0707;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.profile_main_n
{
    color: #313131;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.profile_main_n:visited
{
    color: #313131;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.profile_main_n:active
{
    color: #313131;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.profile_main_n:hover
{
    color: 8AB200;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.profile_main_b
{
    color: #313131;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.profile_main_b:visited
{
    color: #313131;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.profile_main_b:active
{
    color: #313131;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.profile_main_b:hover
{
    color: 8AB200;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.profile_main_s
{
    color: #313131;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.profile_main_s:visited
{
    color: #313131;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.profile_main_s:active
{
    color: #313131;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.profile_main_s:hover
{
    color: 8AB200;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
}
A.disc-title-link
{
    color: #414240;
}
A.disc-title-link:link
{
    color: #414240;
}
A.disc-title-link:active
{
    color: #414240;
}
A.disc-title-link:visited
{
    color: #414240;
}
A.disc-title-link:hover
{
    color: #414240;
}
A.disc-title-link-sm:link
{
    color: #414240;
}
A.disc-title-link-sm:active
{
    color: #414240;
}
A.disc-title-link-sm:visited
{
    color: #414240;
}
A.disc-title-link-sm:hover
{
    color: #414240;
}
A.disc-list-link
{
    color: #2f2f2f;
}
A.disc-list-link:link
{
    color: #2f2f2f;
}
A.disc-list-link:active
{
    color: #2f2f2f;
}
A.disc-list-link:visited
{
    color: #2f2f2f;
}
A.disc-list-link:hover
{
    color: #2f2f2f;
}

TABLE.Chat
{
    background-color: #477000;
}
TABLE.DivLine
{
    background-color: #414240
}

TABLE.Help
{
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif
}
TABLE.LeftNav
{
    background-color: #8AB200
}
TH
{
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', Geneva, sans-serif
}
TH.Description
{
    background-color: #ECF1DA;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', Geneva, sans-serif
}
TH.Chat
{
    font-family: 'Arial',Verdana, sans-serif;
    color: #ffffff;
    background: url(/images/clients/8AB200_477000.jpg) #8AB200 bottom left repeat-x;
}
TH.Sub
{
    border-top: #F7FBE9 1px solid;
    border-bottom: #CDD2BD 1px solid;
    border-left: #F7FBE9 1px solid;
    border-right: #CDD2BD 1px solid;
    color: #414240;
    background: url(/images/clients/ECF1DA_D9DEC8.jpg) #ECF1DA bottom left repeat-x;
}
TH.SubSm
{
    border-top: #F7FBE9 1px solid;
    border-bottom: #CDD2BD 1px solid;
    border-left: #F7FBE9 1px solid;
    border-right: #CDD2BD 1px solid;
    color: #414240;
    background: url(/images/clients/ECF1DA_D9DEC8.jpg) #ECF1DA bottom left repeat-x;
}
TH.SubCenter
{
    border-top: #F7FBE9 1px solid;
    border-bottom: #CDD2BD 1px solid;
    border-left: #F7FBE9 1px solid;
    border-right: #CDD2BD 1px solid;
    color: #414240;
    background: url(/images/clients/ECF1DA_D9DEC8.jpg) #ECF1DA bottom left repeat-x;
}
TH.SubRight
{
    border-top: #F7FBE9 1px solid;
    border-bottom: #CDD2BD 1px solid;
    border-left: #F7FBE9 1px solid;
    border-right: #CDD2BD 1px solid;
    color: #414240;
    background: url(/images/clients/ECF1DA_D9DEC8.jpg) #ECF1DA bottom left repeat-x;
}
TH.DiscSub
{
    border-top: #FFFFFF 0px none;
    border-bottom: #FFFFFF 0px none;
    border-left: #FFFFFF 0px none;
    border-right: #FFFFFF 0px none;
    color: #2f2f2f;
    background: url() #DEE0D5 bottom left repeat-x;
}
TH.DiscSubCenter
{
    border-top: #FFFFFF 0px none;
    border-bottom: #FFFFFF 0px none;
    border-left: #FFFFFF 0px none;
    border-right: #FFFFFF 0px none;
    color: #2f2f2f;
    background: url() #DEE0D5 bottom left repeat-x;
}
TH.DiscSubRight
{
    border-top: #FFFFFF 0px none;
    border-bottom: #FFFFFF 0px none;
    border-left: #FFFFFF 0px none;
    border-right: #FFFFFF 0px none;
    color: #2f2f2f;
    background: url() #DEE0D5 bottom left repeat-x;
}
TH.Project
{
    background-color: #ECF1DA
}
TH.Legend
{
    border-top: #F7FBE9 1px solid;
    border-bottom: #CDD2BD 1px solid;
    border-left: #F7FBE9 1px solid;
    border-right: #CDD2BD 1px solid;
    color: #414240;
    background-color: #ECF1DA;
}
TH.ProjectDayStart
{
    background-color: lime
}
TH.ProjectDayEnd
{
    background-color: #414240
}
TH.Filter
{
    background-color: #FFFFFF;
}
TH.CalendarLarge
{
    border-top: #F7FBE9 1px solid;
    border-bottom: #CDD2BD 1px solid;
    border-left: #F7FBE9 1px solid;
    border-right: #CDD2BD 1px solid;
    color: #414240;
    background: url(/images/clients/ECF1DA_D9DEC8.jpg) #ECF1DA bottom left repeat-x;
}
TH.CalendarSun
{   
    border-top: #F7FBE9 1px solid;
    border-bottom: #CDD2BD 1px solid;
    border-left: #F7FBE9 1px solid;
    border-right: #CDD2BD 1px solid;
    color: #414240;
    background: url(/images/clients/ECF1DA_D9DEC8.jpg) #ECF1DA bottom left repeat-x;
}
TH.CalendarSat
{
    border-top: #F7FBE9 1px solid;
    border-bottom: #CDD2BD 1px solid;
    border-left: #F7FBE9 1px solid;
    border-right: #CDD2BD 1px solid;
    color: #414240;
    background: url(/images/clients/ECF1DA_D9DEC8.jpg) #ECF1DA bottom left repeat-x;
}
TH.CalendarDay
{
    border-top: #F7FBE9 1px solid;
    border-bottom: #CDD2BD 1px solid;
    border-left: #F7FBE9 1px solid;
    border-right: #CDD2BD 1px solid;
    color: #414240;
    background: url(/images/clients/ECF1DA_D9DEC8.jpg) #ECF1DA bottom left repeat-x;
}
TH.Title
{
    border-top: #FFFFFF 0px none;
    border-bottom: #CC7D19 1px solid;
    border-left: #FFFFFF 0px none;
    border-right: #FFFFFF 0px none;
    font-family: 'Arial',Verdana, sans-serif;
    color: #000000;
    background: url(/images/clients/EEA850_D68622.jpg) #EEA850 bottom left repeat-x;
}
TH.SubTitle
{
    border-top: #B5CD05 1px solid;
    border-bottom: #B5CD05 1px solid;
    border-left: #B5CD05 1px solid;
    border-right: #B5CD05 1px solid;
    color: #2E4800;
    background: url() #B5CD05 bottom left repeat-x;
}
.SubTabOn
{
    color: #FFFFFF;
    background: url(/images/clients/ACDA0E_90B806.jpg) #ACDA0E bottom left repeat-x;
    border-top: #ACDA0E 1px solid;
    border-bottom: #90B806 1px solid;
    border-left: #90B806 1px solid;
    border-right: #90B806 1px solid;
}
.SubTabOff
{
    color: #2E4800;
    background: url(/images/clients/90B806_ACDA0E.jpg) #90B806 bottom left repeat-x;
    border-top: #90B806 1px solid;
    border-bottom: #ACDA0E 1px solid;
    border-left: #90B806 1px solid;
    border-right: #ACDA0E 1px solid;
}

TH.FilterTitle
{
    color: #2E4800;
    background-color: #B5CD05;
}
TH.Topic
{
    color: #414240;
    border-top: #F7FBE9 1px solid;
    border-bottom: #CDD2BD 1px solid;
    border-left: #F7FBE9 1px solid;
    border-right: #CDD2BD 1px solid;
    background-color: #ECF1DA;
}
TH.SmCalendar
{
    background-color: #ECF1DA
}
TH.Form
{
    border-top: #F7FBE9 1px solid;
    border-bottom: #CDD2BD 1px solid;
    border-left: #F7FBE9 1px solid;
    border-right: #CDD2BD 1px solid;
    color: #000000;
    background: url(/images/clients/ECF1DA_D9DEC8.jpg) #ECF1DA bottom left repeat-x;
}
TH.FormTop
{
    border-top: #F7FBE9 1px solid;
    border-bottom: #CDD2BD 1px solid;
    border-left: #F7FBE9 1px solid;
    border-right: #CDD2BD 1px solid;
    color: #000000;
    background: url(/images/clients/ECF1DA_D9DEC8.jpg) #ECF1DA bottom left repeat-x;
}
TH.FormLg
{
    border-top: #F7FBE9 1px solid;
    border-bottom: #CDD2BD 1px solid;
    border-left: #F7FBE9 1px solid;
    border-right: #CDD2BD 1px solid;
    color: #000000;
    background: url(/images/clients/ECF1DA_D9DEC8.jpg) #ECF1DA bottom left repeat-x;
}
TH.FormSm
{
    border-top: #F7FBE9 1px solid;
    border-bottom: #CDD2BD 1px solid;
    border-left: #F7FBE9 1px solid;
    border-right: #CDD2BD 1px solid;
    color: #000000;
    background: url(/images/clients/ECF1DA_D9DEC8.jpg) #ECF1DA bottom left repeat-x;
}
TH.FormXSm
{
    border-top: #F7FBE9 1px solid;
    border-bottom: #CDD2BD 1px solid;
    border-left: #F7FBE9 1px solid;
    border-right: #CDD2BD 1px solid;
    color: #000000;
    background: url(/images/clients/ECF1DA_D9DEC8.jpg) #ECF1DA bottom left repeat-x;
}
TH.FormApp
{
    border-top: #F7FBE9 1px solid;
    border-bottom: #CDD2BD 1px solid;
    border-left: #F7FBE9 1px solid;
    border-right: #CDD2BD 1px solid;
    color: #000000;
    background: url(/images/clients/ECF1DA_D9DEC8.jpg) #ECF1DA bottom left repeat-x;
}
TH.Label
{
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', Geneva, sans-serif;
}
TH.FormPanel
{
    color: #000000;
    background: url(/images/clients/ECF1DA_D9DEC8.jpg) #ECF1DA bottom left repeat-x;
}
TH.disc-reply-title
{
    border-top: 1px #FFFFFF solid;
    border-bottom: 1px #FFFFFF solid;
    border-left: 1px #FFFFFF solid;
    border-right: 1px #FFFFFF solid;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', Geneva, sans-serif;
    color: #414240;
    background: url(/images/clients/DEE0D5_FFFFFF.jpg) #DEE0D5 bottom left repeat-x;
}
TH.disc-reply-details
{
    border-top: 1px #FFFFFF solid;
    border-bottom: 1px #FFFFFF solid;
    border-left: 1px #FFFFFF solid;
    border-right: 1px #FFFFFF solid;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', Geneva, sans-serif;
    color: #313131;
    background: url() #FFFFFF bottom left repeat-x;
}

/* ------common classes------ */


TD
{

    FONT-STYLE: normal;
    font-family: 'Arial',Verdana, Arial, Geneva, sans-serif, 'MS Sans Serif';
    TOP: 0px
}
.Submit
{
    border-top: #F7FBE9 1px solid;
    border-bottom: #CDD2BD 1px solid;
    border-left: #F7FBE9 1px solid;
    border-right: #CDD2BD 1px solid;
    color: #313131;
    background-color: #ECF1DA;
}
TD.Form
{
    border-top: #F4F8E6 1px none;
    border-bottom: #F4F8E6 1px solid;
    border-left: #F4F8E6 1px none;
    border-right: #F4F8E6 1px solid;
    color: #313131;
    background: url() #FFFFFF bottom left repeat-x;
}

TD.NavBarBg
{
    border-top: #CDD2BD 1px solid;
    border-bottom: #F7FBE9 1px solid;
    border-left: #CDD2BD 1px solid;
    border-right: #F7FBE9 1px solid;
    background: url() #FFFFFF bottom left repeat-x;
}
TD.TLButton
{
    font-family: 'Arial', Verdana, Arial, Helvetica, sans-serif;
    color: #ffffff;
}
TD.SubTitle
{
    color: #2E4800;
    background-color: #B5CD05;
}
TD.profile_main
{
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', Geneva, sans-serif;
}
TD.profile_sub
{
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', Geneva, sans-serif;
}

#v-content {
    border:1px solid #E1E5CF;
}
#f-content {
    border:1px solid #E1E5CF;
}
#resultdiv td {
    color: #313131;
}
/* ------filter classes------ */


TD.FilterAlphOn
{
    border-top: #F4F8E6 1px none;
    border-bottom: #F4F8E6 1px solid;
    border-left: #F4F8E6 1px none;
    border-right: #F4F8E6 1px solid;
}
TD.FilterAlphOff
{
    border-top: #F4F8E6 1px none;
    border-bottom: #F4F8E6 1px solid;
    border-left: #F4F8E6 1px none;
    border-right: #F4F8E6 1px solid;
}
TD.FilterAlphAll
{
    border-top: #F4F8E6 1px none;
    border-bottom: #F4F8E6 1px solid;
    border-left: #F4F8E6 1px none;
    border-right: #F4F8E6 1px solid;
}
TD.FilterAlph
{
    border-top: #F4F8E6 1px none;
    border-bottom: #F4F8E6 1px solid;
    border-left: #F4F8E6 1px none;
    border-right: #F4F8E6 1px solid;
}
TD.Filter
{
    background-color: #FFFFFF
}
TD.FilterCenter
{
    border-top: #F4F8E6 1px none;
    border-bottom: #F4F8E6 1px solid;
    border-left: #F4F8E6 1px none;
    border-right: #F4F8E6 1px solid;
    background-color: #FFFFFF;
}


/* ------project/job costing classes------ */


TD.ProjectDay
{
    background-color: #ECF1DA;
}
TD.ProjectDaySat
{
    color: #313131;
    background-color: #ECF1DA;
}
TD.ProjectDaySun
{
    color: #313131;
    background-color: #ECF1DA;
}
TD.ProjectTask
{
    background-color: #ECF1DA
}


/* ------tab bar classes------ */


TD.Title
{
    border-top: #FFFFFF 1px solid;
    border-bottom: #E1E5CF 1px solid;
    border-left: #FFFFFF 1px solid;
    border-right: #E1E5CF 1px solid;
    color: #313131;
    background: url(/images/clients/FFFFFF_ECF1DA.jpg) #FFFFFF bottom left repeat-x;
}
TD.Title td
{
    color: #313131;   
}

.AppNavSolid
{
    border-top: #FFFFFF 1px solid;
    border-bottom: #E1E5CF 1px solid;
    border-left: #FFFFFF 1px solid;
    border-right: #E1E5CF 1px solid;
    color: #313131; 
    background: url(/images/clients/FFFFFF_ECF1DA.jpg) #FFFFFF bottom left repeat-x;
}

.AppNavSolid td
{
    color: #313131;   
}

TD.AppNav
{  
    color: #313131;
}
.AppNavOn
{
    border-top: #FFFFFF 1px solid;
    border-bottom: #E1E5CF 1px solid;
    border-left: #FFFFFF 1px solid;
    border-right: #E1E5CF 1px solid;
    color: #313131;
    background: url(/images/clients/FFFFFF_ECF1DA.jpg) #FFFFFF bottom left repeat-x;
}
.AppNavOff
{    
    border-top: #E1E5CF 1px solid;
    border-bottom: #E1E5CF 1px solid;
    border-left: #FFFFFF 1px solid;
    border-right: #E1E5CF 1px solid;
    color: #313131;
    background: url(/images/clients/ECF1DA_FFFFFF.jpg) #ECF1DA bottom left repeat-x;
}
.AppNavTop
{
    border-top: #FFFFFF 1px solid;
    border-left: #FFFFFF 1px solid;
    border-right: #E1E5CF 1px solid;
    background: #FFFFFF;
}
div.AppNavTop{
    border-bottom:1px #E1E5CF solid;
}
.app_mainnav ul{
    color: #313131;
    background: #ECF1DA;
    border-right:1px #E1E5CF solid;
    border-bottom:1px #E1E5CF solid;
    border-left:1px #E1E5CF solid;
}


/* ------right navigation classes------ */


TD.RightNavStaticHeader
{
    background-color: #B5CD05;
}

/* ------top navigation classes------ */


.nav-top-header
{
    color: #000000;
    font-family: 'Arial',Verdana, Arial, sans-serif, 'MS Sans Serif';
    border-top: #F8B662 1px solid;
    border-bottom: #CC7D19 1px solid;
    border-left: #F8B662 1px solid;
    border-right: #CC7D19 1px solid;
    background: url(/images/clients/EEA850_D68622.jpg) #EEA850 bottom left repeat-x;;

}


/* ------left navigation classes------ */


TD.MenuHeader
{
    color: #000000;
    font-family: 'Arial',Verdana, Arial, sans-serif, 'MS Sans Serif';
    border-top: #F8B662 1px solid;
    border-bottom: #CC7D19 1px solid;
    border-left: #F8B662 1px solid;
    border-right: #CC7D19 1px solid;
    background: url(/images/clients/EEA850_D68622.jpg) #EEA850 bottom left repeat-x;
}
TD.LeftNavStaticHeader
{
    color: #000000;
    background: url(/images/clients/8AB200_477000.jpg) #477000 top left repeat-x;
}
TD.LeftNavStatic
{
    background: url() #FFFFFF bottom left repeat-x;
    border-left: #EEA850 1px solid;
    border-bottom: #EEA850 1px solid;
    border-right: #EEA850 1px solid
}
TD.LeftNavDyn
{
    background: url() #FFFFFF bottom left repeat-x;
}


/* ------list classes------ */


TD.Data1
{
    border-top: #FFFFFF 0px none;
    border-bottom: #E0ECB6 1px dashed;
    border-left: #FFFFFF 0px none;
    border-right: #FFFFFF 0px none;
    color: #313131;
    background: url() #ffffff bottom left repeat-x;
}
TD.Data2
{
    border-top: #FFFFFF 0px none;
    border-bottom: #E0ECB6 1px dashed;
    border-left: #FFFFFF 0px none;
    border-right: #FFFFFF 0px none;
    color: #313131;
    background: url() #F9F9DE bottom left repeat-x;
}
TD.Data1-2
{
    border-top: #FFFFFF 0px none;
    border-bottom: #E0ECB6 1px dashed;
    border-left: #FFFFFF 0px none;
    border-right: #FFFFFF 0px none;
    color: #313131;
    background-color: #ffffff
}
TD.Data2-2
{
    border-top: #FFFFFF 0px none;
    border-bottom: #E0ECB6 1px dashed;
    border-left: #FFFFFF 0px none;
    border-right: #FFFFFF 0px none;
    color: #313131;
    background-color: #F9F9DE
}
TD.Data1r
{
    border-top: #FFFFFF 0px none;
    border-bottom: #E0ECB6 1px dashed;
    border-left: #FFFFFF 0px none;
    border-right: #FFFFFF 0px none;
    color: #313131;
    background-color: #ffffff
}
TD.Data2r
{
    border-top: #FFFFFF 0px none;
    border-bottom: #E0ECB6 1px dashed;
    border-left: #FFFFFF 0px none;
    border-right: #FFFFFF 0px none;
    color: #313131;
    background-color: #F9F9DE
}
TD.Data1b
{
    border-top: #FFFFFF 0px none;
    border-bottom: #E0ECB6 1px dashed;
    border-left: #FFFFFF 0px none;
    border-right: #FFFFFF 0px none;
    color: #313131;
    background: url() #ffffff bottom left repeat-x;
}
TD.Data2b
{
    border-top: #FFFFFF 0px none;
    border-bottom: #E0ECB6 1px dashed;
    border-left: #FFFFFF 0px none;
    border-right: #FFFFFF 0px none;
    color: #313131;
    background: url() #F9F9DE bottom left repeat-x;
}
TD.DData1
{
    border-top: #FFFFFF 0px none;
    border-bottom: #FFFFFF 0px none;
    border-left: #FFFFFF 0px none;
    border-right: #FFFFFF 0px none;
    color: #2f2f2f;
    background: url(/images/clients/F2F5C4_ffffff.jpg) #F2F5C4 bottom left repeat-x;
}
TD.DData2
{
    border-top: #FFFFFF 0px none;
    border-bottom: #FFFFFF 0px none;
    border-left: #FFFFFF 0px none;
    border-right: #FFFFFF 0px none;
    color: #2f2f2f;
    background: url(/images/clients/D4F5B7_ffffff.jpg) #D4F5B7 bottom left repeat-x;
}
TD.Total
{
    font-family: 'Arial',Verdana, Arial, sans-serif, 'MS Sans Serif';
    border-top: #FFFFFF 0px none;
    border-bottom: #E0ECB6 1px dashed;
    border-left: #FFFFFF 0px none;
    border-right: #FFFFFF 0px none;
    color: #313131;
    background-color: #ffffff
}


/* ------email classes------ */


TD.Panel
{
    border-top: #F4F8E6 1px none;
    border-bottom: #F4F8E6 1px solid;
    border-left: #F4F8E6 1px none;
    border-right: #F4F8E6 1px solid;
    background-color: #ECF1DA
}


/* ------chat classes------ */


TD.Chat
{
    background-color: #FFFFFF;
    border-top: #ACA899 1px solid;
    border-bottom: #CDC9BC 1px solid;
    border-left: #ACA899 1px solid;
    border-right: #CDC9BC 1px solid;
}
TD.ChatSimple
{
    background-color: #FFFFFF;
}
TD.ChatContent
{
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', Geneva, sans-serif;
}
TD.ChatIncoming
{
    background-color: #477000;
}

/* ------calendar classes------ */


TD.CalendarLarge
{   
    border-top: #E0E0E0 1px solid;
    border-left: #E0E0E0 1px solid;
    border-bottom: #E0E0E0 1px solid;
    border-right: #E0E0E0 1px solid;
}
TD.CalendarSat
{
    border-top: #E0E0E0 1px solid;
    border-left: #E0E0E0 1px solid;
    border-bottom: #E0E0E0 1px solid;
    border-right: #E0E0E0 1px solid;
}
TD.CalendarSun
{
    border-top: #E0E0E0 1px solid;
    border-left: #E0E0E0 1px solid;
    border-bottom: #E0E0E0 1px solid;
    border-right: #E0E0E0 1px solid;
}
TD.CalendarToday
{   
    border-top: #E0E0E0 1px solid;
    border-left: #E0E0E0 1px solid;
    border-bottom: #E0E0E0 1px solid;
    border-right: #E0E0E0 1px solid;
}
TD.CalendarAllDay
{   
    border-top: #E0E0E0 1px solid;
    border-left: #E0E0E0 1px solid;
    border-bottom: #E0E0E0 1px solid;
    border-right: #E0E0E0 1px solid;
}
TD.CalendarDayHeader
{
    background-color: #ECF1DA;
}
TD.CalendarTodayHeader
{
    background-color: #EEA850;
}
TD.CalendarDay
{
    border-top: #E0E0E0 1px solid;
    border-left: #E0E0E0 1px solid;
    border-bottom: #E0E0E0 1px solid;
    border-right: #E0E0E0 1px solid;
}
TD.sub_cal_preview
{
    border-top: #E0E0E0 1px solid;
    border-left: #E0E0E0 1px solid;
    border-bottom: #E0E0E0 1px solid;
    border-right: #E0E0E0 1px solid;
    color: #313131;
}
TD.sub_cal_preview_data
{
    font-family: 'Arial',Verdana, Arial, Geneva, sans-serif, 'MS Sans Serif';
}
TD.Border
{
    border-top: #E0E0E0 1px solid;
    border-left: #E0E0E0 1px solid;
    border-bottom: #E0E0E0 1px solid;
    border-right: #E0E0E0 1px solid
}


/* ------misc td classes------ */


TD.Description
{
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', Geneva, sans-serif;
    background-color: #FFFFFF
}

TD.FormInfo
{
    color: #000000;
}
TD.Legend
{
    border-top: #F4F8E6 1px none;
    border-bottom: #F4F8E6 1px solid;
    border-left: #F4F8E6 1px none;
    border-right: #F4F8E6 1px solid;
    background-color: #FFFFFF
}
TD.Header
{
    color: #F1F1F1;
    font-family: 'Arial',Verdana, sans-serif;
    background: url(/images/clients/8AB200_477000.jpg) #8AB200 top left repeat-x;
}
TD.TButton
{
    background-color: #477000;
}
TD.FormHead
{
    border-top: #F4F8E6 1px none;
    border-bottom: #F4F8E6 1px solid;
    border-left: #F4F8E6 1px none;
    border-right: #F4F8E6 1px solid;
    color: #313131;
    background-color: #ECF1DA
}
TD.Arrow
{
    background-color: #8AB200
}
TD.NavCollapse
{
    background: url(/images/nav_arrow_left.gif) #8AB200 repeat-y center center;
}
TD.NavExpand
{
    background: url(/images/nav_arrow_right.gif) #8AB200 repeat-y center center;
}

TD.LoginHeader
{
    background: url(/images/clients/8AB200_477000.jpg) #8AB200 bottom left repeat-x;
    border-bottom: 2px #EEA850 solid
}

TD.LoginFooter
{
    background: url(/images/clients/EEA850_D68622.jpg) #EEA850 bottom left repeat-x;
}
TD.LoginFooterTxt
{
    font-family: 'Arial',Verdana, sans-serif;
    color: #000000;
}
TD.disc-reply-title
{
    border-top: 1px #FFFFFF solid;
    border-bottom: 1px #FFFFFF solid;
    border-left: 1px #FFFFFF solid;
    border-right: 1px #FFFFFF solid;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', Geneva, sans-serif;
    color: #414240;
    background: url(/images/clients/DEE0D5_FFFFFF.jpg) #DEE0D5 bottom left repeat-x;

}
TD.disc-reply-details
{
    border-top: 1px #FFFFFF solid;
    border-bottom: 1px #FFFFFF solid;
    border-left: 1px #FFFFFF solid;
    border-right: 1px #FFFFFF solid;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', Geneva, sans-serif;
    color: #313131;
    background: url() #FFFFFF bottom left repeat-x;
}

.field-focus
{
    background-color: #D8FF77
}
.HighlightOn
{
    color: #313131;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
    background-color: #D8FF77
}
.HighlightOff
{
    color: #313131;
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', sans-serif;
    background-color: #FFFFFF
}
SPAN
{
    font-family: 'Arial',Verdana, Arial, Geneva, sans-serif, 'MS Sans Serif';
}
SPAN.Required
{
    color: #8AB200;
}
SPAN.Highlight1
{
    background: #6A9CFD; 
}
SPAN.Title
{
    color: #000000;
}
SPAN.Important
{
    color: #920c0a
}
DIV
{
    font-family: 'Arial',Verdana, Arial, sans-serif;
}
DIV.DropNav
{
    background-color: #FFFFFF;
}
DIV.Container
{
    border-top: #90B806 4px solid;
    border-left: #90B806 1px solid;
    border-bottom: #90B806 1px solid;
    border-right: #90B806 1px solid;
}
DIV.Description
{
    background-color: #FFFFFF
}
.TabButton
{
    color: #B5CD05;
    background-color: #2E4800;
}
.TabBar
{
    color: #B5CD05;
    background-color: #2E4800;
    border-top: #B5CD05 1px solid;
}
BODY
{
    font-family: 'Arial',Verdana, 'Arial Black', 'MS Sans Serif', sans-serif;
    color: #313131;
    background: #FFFFFF;
    scrollbar-face-color: #B5CD05;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-highlight-color: #B5CD05;
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-darkshadow-color: #B5CD05;
    scrollbar-track-color: #FFFFFF;
    scrollbar-arrow-color: #2E4800;
}

BODY.l-nav
{
    scrollbar-face-color: #EEA850;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-highlight-color: #EEA850;
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-darkshadow-color: #EEA850;
    scrollbar-track-color: #FFFFFF;
    scrollbar-arrow-color: #FFFFFF;
}
BODY.FormIn
{
    background-color: #FFFFFF
}
.Intro
{
    font-family: 'Arial',Verdana, Arial, 'MS Sans Serif', Geneva, sans-serif;
    background: #FFFFFF;
}
LEGEND
{
    font-family: 'Arial',Verdana, sans-serif;
    color: #313131;
}
FIELDSET
{
    border-top: #EEA850 solid 1px;
    border-bottom: #EEA850 solid 1px;
    border-left: #EEA850 solid 1px;
    border-right: #EEA850 solid 1px;
}
LABEL.Title
{
    color: #000000;
}
.calspan1
{
    font-family: 'Arial',Verdana, Arial, sans-serif, 'MS Sans Serif';
}
.JsLeftNavStatic
{
    background: url() #FFFFFF bottom left repeat-x;
}
.HeaderSubreport
{
    border-top: #FFFFFF 0px none;
    border-bottom: #E0ECB6 1px dashed;
    border-left: #FFFFFF 0px none;
    border-right: #FFFFFF 0px none;
    color: #313131;
    background: url(/images/clients/ECF1DA_D9DEC8.jpg) #ECF1DA bottom left repeat-x;
}
/* ---- search styles ---- */

div.search-title
{
    color: #B5CD05
}
div.SubTitle
{
    background: #B5CD05
}
div.resizebar
{
    background: #B5CD05
}
img.resizebar
{
    background: #B5CD05
}
b.rc1sr {background:#B5CD05;}
b.rc2sr {background:#B5CD05;}
b.rc3sr {background:#B5CD05;}
b.rc4sr {background:#B5CD05;}
b.rc5sr {background:#B5CD05;}

div.header
{
    color: #F1F1F1;
    font-family: 'Arial',Verdana, sans-serif;
    background: url(/images/clients/8AB200_477000.jpg) #8AB200 top left repeat-x;
}

/* ---- nav header styles ---- */

div.navheader
{
    color: #000000;   
    background: url(/images/clients/8AB200_477000.jpg) #477000 top left repeat-x;
}
div.navheader-o
{
    background: #8AB200;
}
div.navheader-e
{
    background: url(/images/nav_header_empty_shadow.png) #FFFFFF top right repeat-x;
}
b.rctop-hd
{
    display: block;
}
b.rctop-hd b
{
    background: #FFFFFF;
}


/* ---- title bar styles ---- */

div.title-bar
{
    border-bottom: #CC7D19 1px solid;
    background: url(/images/clients/EEA850_D68622.jpg) #EEA850 bottom left repeat-x;
}
div.title-bar-con
{
    font-family: 'Arial',Verdana, sans-serif;
    color: #000000;
}
b.rctop-t b
{
    background: #FFFFFF;
}



div.subtitle-bar-con
{
    font-family: 'Arial',Verdana, sans-serif;
}
div.subtitle-bar-out
{
    color: #000000;
    border-top: #B5CD05 1px solid;
    border-bottom: #B5CD05 1px solid;
    border-left: #B5CD05 1px solid;
    border-right: #B5CD05 1px solid;
    color: #2E4800;
    background: url() #B5CD05 bottom left repeat-x;
}


/* ---- basic search styles ---- */

#srch-title
{
    color: #313131;
}
#srch-out
{
    background: #B5CD05;
}
#srch-in 
{
    background: #FFFFFF;
}
#srch-parent
{
    background: #FFFFFF;
}
b.rctop-srch-out, b.rcbottom-srch-out
{
    background: #FFFFFF
}
b.rctop-srch-out b, b.rcbottom-srch-out b
{
    background: #B5CD05
}
b.rctop-srch-in, b.rcbottom-srch-in
{
    background: #B5CD05
}
b.rctop-srch-in b, b.rcbottom-srch-in b
{
    background: #FFFFFF
}

/* ---- login page styles ---- */

a.Login
{
    color: #000000;
}
a.Login:link
{
    color: #000000;
}
a.Login:visited
{
    color: #000000;
}
a.Login:active
{
    color: #000000;
}
a.Login:hover
{
    color: #000000;
}
#content
{
    background: #ECF1DA;
    border-left: 2px #EEA850 solid;
    border-right: 2px #EEA850 solid;
}
#content2
{
    background: #EEA850;
    border-left: 2px #EEA850 solid;
    border-right: 2px #EEA850 solid;
}
#con-titlebar
{
    background: #EEA850;
}
#con-title
{
    font-family: 'Arial';
    color: #000000;
}
b.rctop-con, b.rcbottom-con, strong.rctop-con, strong.rcbottom-con
{
    background: #FFFFFF
}
b.rctop-con b, b.rcbottom-con b, strong.rctop-con strong, strong.rcbottom-con strong
{
    background: #EEA850
}

b.rctop-con2, b.rcbottom-con2, strong.rctop-con2, strong.rcbottom-con2
{
    background: #FFFFFF
}
b.rctop-con2 b, b.rcbottom-con2 b, strong.rctop-con2 strong, strong.rcbottom-con2 strong
{
display: block;
overflow: hidden; 
background: #EEA850
}
b.rc1con, strong.rc1con
{
height: 1px;
margin: 0 7px
}
b.rc2con, strong.rc2con
{
height: 1px;
margin: 0 5px
}
hr.homediv
{
    color: #EEA850;
}




/* ---- menu ---- */


.basic a.nav-header {
    font-family: 'Arial',Verdana, Arial, sans-serif, 'MS Sans Serif';
    color: #000000;
    background: url(/images/clients/EEA850_D68622.jpg) #EEA850 bottom left repeat-x;
    border-top: #F8B662 1px solid;
    border-bottom: #CC7D19 1px solid;
    border-left: #F8B662 1px solid;
    border-right: #CC7D19 1px solid;
}
.basic a.nav-header:hover {
    font-family: 'Arial',Verdana, Arial, sans-serif, 'MS Sans Serif';
    color: #000000;
    background: url(/images/clients/EEA850_D68622.jpg) #EEA850 bottom left repeat-x;
    border-top: #F8B662 1px solid;
    border-bottom: #CC7D19 1px solid;
    border-left: #F8B662 1px solid;
    border-right: #CC7D19 1px solid;
}
.basic a.nav-header:selected {
    font-family: 'Arial',Verdana, Arial, sans-serif, 'MS Sans Serif';
    color: #000000;
    background: url(/images/clients/EEA850_D68622.jpg) #EEA850 bottom left repeat-x;
    border-top: #F8B662 1px solid;
    border-bottom: #CC7D19 1px solid;
    border-left: #F8B662 1px solid;
    border-right: #CC7D19 1px solid;
}
.basic li.nav-off {
    color: #414240;
    background: url() #FFFFFF bottom left repeat-x;
}


.basic li.nav-on {
    color: #FFFFFF;
    background: url() #414240 bottom left repeat-x;
}



/* ---- face portal ---- */


.call-title
{
    color: #000000;
    background: url(/images/clients/EEA850_D68622.jpg) #EEA850 bottom left repeat-x;
}

.call-box
{
    border: 1px #EEA850 solid;
}

.box-small-header
{
    color: #2E4800;
    background-color: #B5CD05;
}

.box-small
{
    border: 1px #B5CD05 solid;
}
.panel-frame
{
    border-top: 2px #90B806 solid
}
.footer
{
    border-top: 2px #EEA850 solid;
}
.icon-off
{
    border: 1px #E1E5CF solid;
    background-color: #ECF1DA;
}
.description-off
{
    border: 1px #E1E5CF solid;
    background-color: #FFFFFF;
    color: #313131;
}
.description-off a
{
    color: #313131;
} 
.icon-on
{
    border: 1px #E1E5CF solid;
    background-color: #ECF1DA;
}
.description-on
{
    border: 1px #E1E5CF solid;
    background-color: #FFFFFF;
    color: #313131;
}
.description-on a
{
    color: #313131;
}


/* -------- new sub tabs -----------*/

#subtabs {
    background: url(/images/clients/90B806_ACDA0E.jpg) #90B806 bottom left repeat-x;
}
#subtabs {
    border-top: #90B806 1px solid;
    border-bottom: #ACDA0E 1px solid;
    border-left: #90B806 1px solid;
    border-right: #ACDA0E 1px solid;

}
li.subtabitem {
    border-right: #ACDA0E 1px solid;
}
#subtabs div.subcontainer_in {
    border-top: #90B806 1px solid;	
}




